.pf-content ul {
  list-style: none;
  margin-left: 0;
}

.pf-content ul:not(.children) > li {
  background: transparent url(../img/decisions-arrow-right.png) left top no-repeat;
  height: 15px;
  margin-top: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 25px;
}

.pf-content ul:not(.children) > li span {
  background-color: #8aa7c2;
  color: #fff;
  height: 25px;
}

.pf-content ul li.cat-item span {
  cursor: pointer;
  display: block;
  font-weight: bold;
  margin-top: -5px;
  padding-left: 8px;
}

.pf-content ul li.cat-item ul.children {
  display: none;
}

.pf-content ul li.cat-item.opened {
  background: transparent url(../img/decisions-arrow-down.png) top left no-repeat;
  height: auto;
}

.pf-content ul li.cat-item.opened ul.children {
  display: block;
}